Create boilerplate extension for media wiki extension for side-by-side edit merge screen
Closed, ResolvedPublic5 Story Points

Addshore created this task.Sep 12 2016, 4:14 PM
Addshore moved this task from Proposed to Todo on the WMDE-QWERTY-Team-Experimental-Sprint board.
Addshore assigned this task to Tobi_WMDE_SW.

Change 311404 had a related patch set uploaded (by Tobias Gritschacher):
Create boilerplate extension for side-by-side edit merge screen

https://gerrit.wikimedia.org/r/311404

Change 311408 had a related patch set uploaded (by Tobias Gritschacher):
Add 2ColConflict extension to integration

https://gerrit.wikimedia.org/r/311408

Change 311408 merged by jenkins-bot:
Add 2ColConflict extension to integration

https://gerrit.wikimedia.org/r/311408

Addshore moved this task from Incoming to Other on the TCB-Team board.Sep 19 2016, 6:52 PM

Change 311404 merged by jenkins-bot:
Create boilerplate extension for side-by-side edit merge screen

https://gerrit.wikimedia.org/r/311404

Tobi_WMDE_SW closed this task as "Resolved".Sep 27 2016, 3:57 PM